{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Pendidikan</title>
{% endblock meta %}

{% block content %}
<body>
<div style="background-color: #ff9a76; padding: 70px;">
    <article style="box-shadow: 0 4px 8px 0;
        border-radius: 10px;
        padding: 20px;
        margin: 20px 20px 20px 20px;
        background-color:#F05F40;">
            <h2 class="text-white">Riwayat Pendidikan</h2>
            <br><br>
            <table border="2" align="center" class="text-white">
                <tr class="font-weight-bold text-center">
                    <td>Tahun</td>
                    <td>Pendidikan</td>
                </tr>
                <tr>
                    <td>2005 s.d. 2006</td>
                    <td>TK Tunas Bangsa Duren Sawit</td>
                </tr>
                <tr>
                    <td>2006 s.d. 2012</td>
                    <td>SD Negeri Setu 04 Petang</td>
                </tr>
                <tr>
                    <td>2012 s.d. 2015</td>
                    <td>SMP Negeri 81 Jakarta</td>
                </tr>
                <tr>
                    <td>2015 s.d. 2018</td>
                    <td>SMA Negeri 62 Jakarta</td>
                </tr>
                <tr>
                    <td>2018 s.d. sekarang</td>
                    <td>S1 - Prodi Geofisika Universitas Indonesia</td>
                </tr>
            </table>
            <br><br>
        </article>
    </div>
</body>
{% endblock content %}
